#wa-compcarousel-jtyl3dyd8wlp7k {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jtyl3dyd8wlp7k .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jtyl3dyd8wlp7k .title {bottom:0px;top:auto !important;}
#wa-compcontactform-jtyjka0b79yi6o {border-width:5px;box-shadow:none; background-color:#ffffff; font-size:12px; border-color:#921f18;}
#wa-compcontactform-jtyjka0b79yi6o .btn-primary {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-jtyjka0b79yi6o .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-jtyjka0b79yi6o .header {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jtyjka0b79yi6o .wa-checkbox {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compcontactform-padwrapper-jtyjka0b79yi6o {padding:0px 0px 0px 0px;}
#wa-compimage-jtyij1un9s8rls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jtyij1un8q1ffk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jtyij1un8q1t1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jtyjka0b842540 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jtyjka0b842540 {padding:0px 0px 0px 0px;}
#wa-container-jtyij1umaei6mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtyij1umaei6mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtyij1umaei6mg>.wa-container-vspacer {height:0px;}
#wa-container-jtyij1umaekgyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtyij1umaekgyw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtyij1umaekgyw>.wa-container-vspacer {height:0px;}
#wa-container-jtyij1umaekirc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtyij1umaekirc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtyij1umaekirc>.wa-container-vspacer {height:0px;}
#wa-container-jtyij1un8jv1bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jtyij1un8jv1bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jtyij1un8jv1bc>.wa-container-vspacer {height:0px;}
#wa-row-jtyij1um7xnotc>.wa-item-rowspacer {height:50px;}
#wa-row-jtyij1um7xnqkw>.wa-item-rowspacer {height:60px;}
#wa-row-jtyij1um7xns6o>.wa-item-rowspacer {height:60px;}
#wa-row-jtyij1um859gc8 {margin:0px 0px;}
#wa-row-jtyij1um859gc8>div {padding: 0px 0px;}
#wa-row-jtyij1um859hrs {margin:0px 0px;}
#wa-row-jtyij1um859hrs>div {padding: 0px 0px;}
#wa-row-jtyij1un7xno68>.wa-item-rowspacer {height:30px;}
#wa-row-jtyij1un7xnohs>.wa-item-rowspacer {height:50px;}
#wa-row-jtyij1un7xnrjk>.wa-item-rowspacer {height:20px;}
#wa-row-jtyij1un859hlc {margin:0px 0px;}
#wa-row-jtyij1un859hlc>div {padding: 0px 0px;}
#wa-row-jtyij1un859lj4 {margin:0px 0px;}
#wa-row-jtyij1un859lj4>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4ma0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4ma0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4mo0>.wa-item-rowspacer {height:20px;}
#wa-row-jtyjka0b4h4mso {margin:0px 0px;}
#wa-row-jtyjka0b4h4mso>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4npc {margin:0px 0px;}
#wa-row-jtyjka0b4h4npc>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4nu0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4nu0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4o3c {margin:0px 0px;}
#wa-row-jtyjka0b4h4o3c>div {padding: 0px 0px;}
#wa-row-jtyjkn6f5vtvt4>.wa-item-rowspacer {height:50px;}
#wa-row-jtym199m63v1sw>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jtyij1um8jv8h4 {border-radius:20px 100px 20px 100px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#fef431;padding:0px 0px 0px 0px;}
#wa-sub-container-jtyij1um8jv8h4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jtyij1um8jv8h4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jtyjka0b8pthio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jtyjka0b8pthio>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jtyjka0b8pthio>.wa-container-vspacer {height:0px;}
#wa-sub-container-jtyjka0b8ptlqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jtyjka0b8ptlqw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jtyjka0b8ptlqw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jtyjka0b8ptsig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jtyjka0b8ptsig>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jtyjka0b8ptsig>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jtzw482863gs9k] .dropdown-menu {background-color:#56a617;}
[id^=wa-compmenu-jtzw482863gs9k] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jtzw482863gs9k] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(0,0,0,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-brand, [id^=wa-compmenu-jtzw482863gs9k].navbar-nav li a, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Lora, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#02163f;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-toggle {background-color:#921f18 !important; border-color:#02163f !important;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-toggle .icon-bar {background-color:#56a617;}
[id^=wa-compmenu-jtzw482863gs9k] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jtzw482863gs9k].navbar-default .navbar-toggle:hover {background-color:#c7c7c7 !important;}
[id^=wa-compmenu-jtzw482863gs9k] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jtzw482863gs9k].navbar-fixed-top .navbar {background-color:#56a617;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcontactform-padwrapper-jtyjka0b79yi6o {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jtyjka0b842540 {padding:0px 0px 0px 10px;}
#wa-row-jtyij1um7xnqkw>.wa-item-rowspacer {height:60px;}
#wa-row-jtyij1um859gc8 {margin:0px 0px;}
#wa-row-jtyij1um859gc8>div {padding: 0px 0px;}
#wa-row-jtyij1um859hrs {margin:0px 0px;}
#wa-row-jtyij1um859hrs>div {padding: 0px 0px;}
#wa-row-jtyij1un859hlc {margin:0px 0px;}
#wa-row-jtyij1un859hlc>div {padding: 0px 0px;}
#wa-row-jtyij1un859lj4 {margin:0px 0px;}
#wa-row-jtyij1un859lj4>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4ma0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4ma0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4mso {margin:0px 0px;}
#wa-row-jtyjka0b4h4mso>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4npc {margin:0px 0px;}
#wa-row-jtyjka0b4h4npc>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4nu0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4nu0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4o3c {margin:0px 0px;}
#wa-row-jtyjka0b4h4o3c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcontactform-padwrapper-jtyjka0b79yi6o {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jtyjka0b842540 {padding:0px 0px 0px 10px;}
#wa-row-jtyij1um7xnqkw>.wa-item-rowspacer {height:60px;}
#wa-row-jtyij1um859gc8 {margin:0px 0px;}
#wa-row-jtyij1um859gc8>div {padding: 0px 0px;}
#wa-row-jtyij1um859hrs {margin:0px 0px;}
#wa-row-jtyij1um859hrs>div {padding: 0px 0px;}
#wa-row-jtyij1un859hlc {margin:0px 0px;}
#wa-row-jtyij1un859hlc>div {padding: 0px 0px;}
#wa-row-jtyij1un859lj4 {margin:0px 0px;}
#wa-row-jtyij1un859lj4>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4ma0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4ma0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4mso {margin:0px 0px;}
#wa-row-jtyjka0b4h4mso>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4npc {margin:0px 0px;}
#wa-row-jtyjka0b4h4npc>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4nu0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4nu0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4o3c {margin:0px 0px;}
#wa-row-jtyjka0b4h4o3c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcontactform-padwrapper-jtyjka0b79yi6o {padding:0px 0px 0px 10px;}
#wa-comptext-padwrapper-jtyjka0b842540 {padding:0px 0px 0px 10px;}
#wa-row-jtyij1um7xnqkw>.wa-item-rowspacer {height:60px;}
#wa-row-jtyij1um859gc8 {margin:0px 0px;}
#wa-row-jtyij1um859gc8>div {padding: 0px 0px;}
#wa-row-jtyij1um859hrs {margin:0px 0px;}
#wa-row-jtyij1um859hrs>div {padding: 0px 0px;}
#wa-row-jtyij1un859hlc {margin:0px 0px;}
#wa-row-jtyij1un859hlc>div {padding: 0px 0px;}
#wa-row-jtyij1un859lj4 {margin:0px 0px;}
#wa-row-jtyij1un859lj4>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4ma0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4ma0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4mso {margin:0px 0px;}
#wa-row-jtyjka0b4h4mso>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4npc {margin:0px 0px;}
#wa-row-jtyjka0b4h4npc>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4nu0 {margin:0px 0px;}
#wa-row-jtyjka0b4h4nu0>div {padding: 0px 0px;}
#wa-row-jtyjka0b4h4o3c {margin:0px 0px;}
#wa-row-jtyjka0b4h4o3c>div {padding: 0px 0px;}
}
